Subject: [TR] Removing carpet glue

From: Brad Kahler <[email-masked]>
Date: Tue, 25 Nov 2014 09:09:14 -0500

The previous owner of my TR6 replaced the original carpet years ago with a
cheap black carpet set that he glued in place.  Late last night I managed
to get all of the carpet pulled up and am now looking for methods of
removing the old glue (brown in color) from the floorboards and elsewhere.

>From my brief google searches it seems that carpet glue is close to
impossible to remove.  this is not exactly what I wanted to hear!

Any suggestions on methods that you've tried that actually worked?

I'm hoping to get this task done over the Thanksgiving weekend.

Thanks!

Brad
1972 TR6
1963 TR4

** [email-masked] **

Archive: http://www.team.net/archive